/*
 * SessionFormat.java
 *
 * Copyright (c) 2007  Vreixo Formoso
 *
 * This library is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * See COPYING file for details.
 */

package org.pykix.libburnia.libburn;

/**
 * 
 * @author Vreixo Formoso
 * @since 0.1
 */
public enum SessionFormat {
	
	/** Session format for normal audio or data discs */
	CDROM(0),
	
	/** Session format for obsolete CD-I discs */
	CDI(0x10),
	
	/** Session format for CDROM-XA discs */
	CDXA(0x20);
	
	int code;
	private SessionFormat(int code) {
		this.code = code;
	}
}
